[initload]
n0=ShitList *siktir*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n1=ShitList *yarak*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n2=ShitList *yar*rak*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n3=ShitList *skik*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n4=ShitList *zkik*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n5=ShitList *subyan*ci*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n6=ShitList *abaza*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n7=ShitList *gotc*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n8=ShitList *gotv*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n9=ShitList *bekliyorum*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n10=ShitList *evlenecek*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n11=ShitList *siki*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n12=ShitList *ziki*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n13=ShitList *zuku*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n14=ShitList *zuke*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n15=ShitList *sike*!*@* [9] [Bulunan kriter: <shit>, <ver>]
n16=ShitList *sie*!*@* [9] [Bulunan kriter: <shit>, <ver>]

[shitlist]
Options=1,1,1,1,1,1,1,1,1,1,90,1 hoaq
#sohbet,#radyo,#gurbet=[+hoaq] [sik,orosbu,orospu,götünü,amın,ananın,bacının,piç,]
dKickMsg=Bulunan kriter: <shit>, <ver>
